# Written by retoor@molodetz.nl


# This code defines an asynchronous IndexView class inheriting from BaseView with a method to render an HTML template.


# External imports: BaseView from snek.system.view


# MIT License


from snek.system.view import BaseView

class IndexView(BaseView):
    async def get(self):
        return await self.render_template("index.html")